VDB-94868 · OSVDB 628

Bridge Terminal Server 权限升级

条目编辑历史差异jsonxmlCTI
CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
5.3$0-$5k0.00
在 Bridge Terminal Server中曾发现一漏洞,此漏洞被评为致命。 受此问题影响的是某些未知功能。 手动调试的不合法输入可导致 权限升级。 使用CWE来声明会导致 CWE-269 的问题。 此漏洞的脆弱性 1986-05-12 (Website)所提交。 公告共享下载网址是securitydigest.org。 需要在本地攻击。 无技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 漏洞利用的当前现价为美元计算大致为USD $0-$5k。 它被宣布为未定义。 估计零日攻击的地下价格约为$0-$5k。 该漏洞被披露后,此前未曾发表过可能的缓解措施。

产品信息编辑

供应商

名称

CPE 2.3信息编辑

CPE 2.2信息编辑

CVSSv3信息编辑

VulDB 元基础分数: 5.3
VulDB 元温度得分: 5.3

VulDB 基本分数: 5.3
VulDB 温度得分: 5.3
VulDB 向量: 🔍
VulDB 可靠性: 🔍

CVSSv2信息编辑

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔍
VulDB 温度得分: 🔍
VulDB 可靠性: 🔍

攻击信息编辑

分类: 权限升级
CWE: CWE-269
ATT&CK: 未知

本地: 是
远程: 否

可用性: 🔍
地位: 未定义
价格预测: 🔍
当前价格估算: 🔍

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

威胁情报信息编辑

利益: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

对策信息编辑

建议: 无已知缓解措施
地位: 🔍

0天时间: 🔍

时间轴信息编辑

1986-05-12 🔍
2002-09-12 +5967 日 🔍
2017-01-02 +5225 日 🔍
2020-07-13 +1288 日 🔍

来源信息编辑

公告: securitydigest.org
地位: 未定义
OSVDB: 628 - Bridge Terminal Server Trusted Privileged Access

另见: 🔍

条目信息编辑

已创建: 2017-01-02 17時17分
已更新: 2020-07-13 10時46分
更改: (1) vulnerability_cwe
完整: 🔍

评论

暂时没有任何评论。 语言: . 请登录后发表评论。

Do you need the next level of professionalism?

Upgrade your account now!